<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="shortcut icon" type="image/png" href="edplogo.png" />
    <title>Statistics</title>
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
      crossorigin="anonymous">
      <link rel="stylesheet" href="//fonts.googleapis.com/icon?family=Material+Icons">
  </body>
</html>
